putting 2.0 apps on 1.1.4

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by shortguy088, Apr 10, 2008.

  1. shortguy088

    shortguy088 New Member

    Joined:
    Dec 2, 2007
    Messages:
    135
    Likes Received:
    1
    i have the 2.0 apps and i have tried to ssh them into my ipod but when i click on them on the springboard they just open and close. i have tried chmod to 755 and i have also tried 775 but neither one has worked. is there a way to get these apps to work? i really want the calculator app.
  2. Redshift

    Redshift New Member

    Joined:
    Dec 21, 2007
    Messages:
    770
    Likes Received:
    28
    Nope. No way to get them to work. 2.0 apps DO NOT work on 1.1.x. 1.1.x apps DO NOT work on 2.0.
  3. curthard89

    curthard89 New Member

    Joined:
    Sep 15, 2007
    Messages:
    178
    Likes Received:
    1
    Device:
    iPhone 3GS (Black)
    like other guy said, fw 2 has alot of rewritten classes, so its all a no go im afraid, likewise its not backwards compatible.
  4. DJ Xander

    DJ Xander New Member

    Joined:
    Sep 15, 2007
    Messages:
    832
    Likes Received:
    8
    There is a way, I'm not quite sure but it involves several files from within the SpringBoard.app in 2.0. There are two plists in there that need to be transferred over in order for them to run properly (amongst several frameworks, etc). Also, try chmod +s when you change permissions. If not try chmod -x
  5. THaToNeGuY

    THaToNeGuY New Member

    Joined:
    Dec 28, 2007
    Messages:
    383
    Likes Received:
    16
    im guessing you need some other frameworks

    or maybe they're not backwards compatible
  6. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    By the time you attempt and possibly port all those apps back the new real firmware will be released and really good apps will be available!
  7. Winterboard

    Winterboard Well-Known Member

    Joined:
    Dec 26, 2007
    Messages:
    2,345
    Likes Received:
    53
    Device:
    iPad 2 (Black)
    apple redid the whole framework on 1.2/2.0
    ... so unles your a coding genius... no
  8. donny007

    donny007 New Member

    Joined:
    Dec 24, 2007
    Messages:
    204
    Likes Received:
    2
    What will happen if you just copy the frameworks folder to a 1.1.4 touch ?
  9. padsquad43

    padsquad43 New Member

    Joined:
    Dec 25, 2007
    Messages:
    199
    Likes Received:
    0
    then whats the point
  10. Winterboard

    Winterboard Well-Known Member

    Joined:
    Dec 26, 2007
    Messages:
    2,345
    Likes Received:
    53
    Device:
    iPad 2 (Black)
    Try. I don't know. But there will be a Lot incompability.and 3e party apps won't work.

    I don't even know If the iPod would boot up...

Share This Page